/* CSS Document */

body
{
background: white ! important;
}
*
{
background: white ! important;
}
.mailForm
{
display:none;
position:absolute;
}
.modalContent
{
position:relative;
text-align:center;
padding:0pt;
width:100%;
}
.modalImageShell
{
position:relative;
width:100%;
text-align:center ! important;
}
.modalImage
{
display:inline ! important;
position:relative ! important;
margin-bottom:0pt ! important;
border:solid 10px #666666;
}
.modalContactPrint
{
display:inline ! important;
position:relative ! important;
/*width:245px ! important;*/
visibility:visible;
font-size:7pt ! important;
line-height:11pt ! important;
color:#666666;
}
.itemName
{
position:absolute ! important;
display:none ! important;
}
.printName,
.printLogo,
.printSpace
{
position:relative ! important;
display:inline ! important;
}